#!/bin/sh
echo 'name: hinotify
version: 0.3.5
id: hinotify-0.3.5-c17aacd024cf3029bea2d44d151493c9

license: BSD3
copyright:
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
stability:
homepage: https://github.com/kolmodin/hinotify.git
package-url:
synopsis: Haskell binding to inotify
description:  
             .
             This library provides a wrapper to the Linux Kernel'\''s inotify feature,
             allowing applications to subscribe to notifications when a file is
             accessed or modified.
             .
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules: System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hinotify-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hinotify-0.3.5
              /usr/local/lib
hs-libraries: HShinotify-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hinotify-0.3.5/html/hinotify.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hinotify-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
